/*!
	Theme Name: GreatIsland
	Template: hello-elementor
	Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
	Description: Child Theme: Make sure to keep HELLO ELEMENTOR parent theme around!
	Author: BKJ Productions/Great Island
	Author URI: https://www.bkjproductions.com/
	Version: 1.0.0
	Stable tag: 2.2.1
	Requires at least: 6.0
	Tested up to: 6.0
	Text Domain: hello-elementor
*/

@import url("../hello-elementor/style.css");
/* always define basic colors: */

body {
	font-family: Montserrat, Verdana, Geneva, sans-serif !important;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

.devnote {
	display: none;
}

body ul.elementor-nav-menu--dropdown a,
body ul.elementor-nav-menu--dropdown a:focus,
body ul.elementor-nav-menu--dropdown a:hover {
	text-shadow: inherit;
	border-left: none;
}